@media (max-width: 768px) {

    header h1{
        margin-top: 50px;
        margin-bottom: 30px;
    }

    main {
        width: 100%; /* Cambia el ancho al 100% en dispositivos móviles */
    }

    img {
        margin-top: 20px; /* Ajusta el margen superior de la imagen en dispositivos móviles */
    }
}

body {
    font-family: Arial, sans-serif;
    margin: 0;
    padding: 0;
    background-color: #f4f4f4;
    color: #333;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
}

main {
    max-width: 600px;
    width: 90%; /* Modificado para ajustar el ancho en dispositivos móviles */
    padding: 20px;
    background-color: white;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    border-radius: 10px;
}

h1 {
    text-align: center;
    color: #333;
    margin-top: 70px;
    margin-bottom: 50px;
}

img {
    max-width: 100%; /* Hace que la imagen sea responsive */
    height: auto; /* Ajusta automáticamente la altura según el ancho */
}